/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .form,
.form {
  padding: 5rem 0;
  background-repeat: no-repeat, no-repeat;
  background-image: url(../../img/form_left.svg), var(--sk-bg-gradient-two);
  background-size: cover;
}
.wp-block .form--title,
.form--title {
  margin-bottom: 1.25rem;
  text-align: center;
}
.wp-block .form--text,
.form--text {
  text-align: center;
}
.wp-block .form--text p,
.form--text p {
  margin-bottom: 0;
}
.wp-block .form--text a,
.form--text a {
  color: var(--sk-color-primary);
  text-decoration: underline;
}
.wp-block .form--text a:hover, .wp-block .form--text a:focus,
.form--text a:hover,
.form--text a:focus {
  color: var(--sk-color-white);
}
.wp-block .form-wrap,
.form-wrap {
  max-width: 35.75rem;
  margin: 2.25rem auto 0;
  background: var(--sk-color-white);
  border-radius: 1.5rem;
  padding: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .form-wrap,
  .form-wrap {
    padding: 2.9375rem;
  }
}
.wp-block .form.white .form--title,
.wp-block .form.white .form--text,
.form.white .form--title,
.form.white .form--text {
  color: var(--sk-color-white);
}
.wp-block .form.dark .form-wrap,
.form.dark .form-wrap {
  box-shadow: rgba(13, 0, 92, 0.1) 0 4px 60px 0;
}

.wp-block .columns-content-title,
.columns-content-title {
  margin-bottom: 1.125rem;
}
.wp-block .columns-content:has(.columns-content-secondary-title),
.columns-content:has(.columns-content-secondary-title) {
  min-height: 53.125rem;
}
@media (max-width: 1024px) {
  .wp-block .columns-content .sk-section--background,
  .columns-content .sk-section--background {
    background-size: cover !important;
  }
}
.wp-block .columns-content-columns,
.columns-content-columns {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1rem;
  justify-content: space-between;
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-columns,
  .columns-content-columns {
    margin-top: 3.5rem;
    row-gap: 2.5rem;
  }
}
.wp-block .columns-content-columns:has(.right-border),
.columns-content-columns:has(.right-border) {
  max-width: 65.625rem;
  justify-content: center;
  margin: 6.25rem auto 0;
}
.wp-block .columns-content-columns:has(.icon-right),
.columns-content-columns:has(.icon-right) {
  margin-top: 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-columns:has(.icon-right),
  .columns-content-columns:has(.icon-right) {
    margin-top: 2rem;
  }
}
.wp-block .columns-content-columns:has(.columns-content-secondary-title),
.columns-content-columns:has(.columns-content-secondary-title) {
  background: rgba(237, 240, 252, 0.8);
  padding: 2.1875rem;
  border-radius: 2.375rem;
}
.wp-block .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column,
.columns-content-columns:has(.columns-content-secondary-title) .columns-content-column {
  width: 100%;
  max-width: calc(50% - 0.3125rem);
  flex: calc(50% - 0.3125rem);
  background: none;
  box-shadow: none;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column,
  .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column {
    width: auto;
    max-width: 10.625rem;
    flex: auto;
  }
}
.wp-block .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-content,
.columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-content {
  padding: 0;
}
.wp-block .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-column--title,
.columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-column--title {
  font-weight: 400;
  margin-bottom: 0;
  font-family: var(--sk-font-primary);
}
.wp-block .columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-column--title img,
.columns-content-columns:has(.columns-content-secondary-title) .columns-content-column .columns-content-column--title img {
  width: 3rem;
  height: 3rem;
  margin-bottom: 0.5rem;
}
.wp-block .columns-content-columns:has(.image-center),
.columns-content-columns:has(.image-center) {
  margin-top: 2.5rem;
}
.wp-block .columns-content li,
.columns-content li {
  margin-bottom: 1.25rem;
  line-height: 1.3;
}
.wp-block .columns-content-text,
.columns-content-text {
  font-weight: 400;
  margin: 0 auto;
  text-align: center;
  font-family: var(--sk-font-primary);
  max-width: 58.75rem;
}
.wp-block .columns-content-content,
.columns-content-content {
  padding: 1.5rem;
  z-index: 1;
  position: relative;
}
.wp-block .columns-content-content.bg-bottom,
.columns-content-content.bg-bottom {
  padding-bottom: 0;
}
.wp-block .columns-content-buttons,
.columns-content-buttons {
  text-align: center;
  margin-top: 1rem;
  overflow: hidden;
}
.wp-block .columns-content-buttons .sk-btn,
.columns-content-buttons .sk-btn {
  margin: 0 !important;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-buttons,
  .columns-content-buttons {
    margin-top: 3.5rem;
  }
}
.wp-block .columns-content--image img,
.columns-content--image img {
  display: block;
  border-radius: 0 0 1.375rem 1.375rem;
  -o-object-position: top;
     object-position: top;
  height: 13.875rem;
}
.wp-block .columns-content .sk-btn,
.columns-content .sk-btn {
  margin: 0 1.5rem;
}
.wp-block .columns-content--meta,
.columns-content--meta {
  display: inline-block;
  font-size: var(--sk-text--xs);
  line-height: 1.71;
  color: var(--sk-color-white);
  background-color: #7189ea;
  padding: 0 0.5rem;
  border-radius: 1.875rem;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;
  font-family: var(--sk-font-secondary);
}
.wp-block .columns-content--tags,
.columns-content--tags {
  margin-top: auto;
}
.wp-block .columns-content--link,
.columns-content--link {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}
.wp-block .columns-content-secondary-title,
.columns-content-secondary-title {
  width: 100%;
}
.wp-block .columns-content-column,
.columns-content-column {
  width: 100%;
  flex: 0 0 100%;
  justify-content: space-between;
  position: relative;
}
.wp-block .columns-content-column--title,
.columns-content-column--title {
  margin-bottom: 0.625rem;
}
.wp-block .columns-content-column--title.with-label,
.columns-content-column--title.with-label {
  padding-right: 8.125rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column--title.with-label,
  .columns-content-column--title.with-label {
    padding-right: 9.375rem;
  }
}
.wp-block .columns-content-column--logo,
.columns-content-column--logo {
  width: 11rem;
  margin-left: auto;
}
.wp-block .columns-content-column--label,
.columns-content-column--label {
  position: absolute;
  background: center/contain no-repeat url("../../img/column-label.svg");
  width: 10rem;
  height: 3.25rem;
  color: var(--sk-color-white);
  right: -0.625rem;
  top: 0.625rem;
  display: flex;
  justify-content: center;
  padding-top: 0.5rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column--label,
  .columns-content-column--label {
    width: 12.6875rem;
    height: 4.0625rem;
    right: -0.8125rem;
    top: 0.75rem;
    padding-top: 0.75rem;
  }
}
.wp-block .columns-content-column--label-text,
.columns-content-column--label-text {
  color: var(--sk-color-fourth);
  font-weight: 900;
  font-size: var(--sk-text--h3);
  line-height: 1;
  display: block;
  margin-bottom: 1.25rem;
}
.wp-block .columns-content-column--subtitle,
.columns-content-column--subtitle {
  color: var(--sk-purple);
  margin-bottom: 1.25rem;
}
.wp-block .columns-content-column--circle,
.columns-content-column--circle {
  width: 3.75rem;
  height: 3.75rem;
  box-shadow: 0 7px 28.605px 0 rgba(0, 0, 0, 0.1);
  z-index: 2;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column--circle,
  .columns-content-column--circle {
    width: 10.625rem;
    height: 5.625rem;
  }
}
.wp-block .columns-content-column.testimonial,
.columns-content-column.testimonial {
  background-color: transparent;
  box-shadow: none;
  border: 1px solid var(--sk-color-primary);
}
.wp-block .columns-content-column.testimonial .columns-content-content,
.columns-content-column.testimonial .columns-content-content {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.wp-block .columns-content-column.testimonial p,
.columns-content-column.testimonial p {
  color: var(--sk-color-white);
  font-size: var(--sk-text--h5);
}
.wp-block .columns-content-column.testimonial .columns-content-column--image,
.columns-content-column.testimonial .columns-content-column--image {
  max-width: 11rem;
  margin-left: auto;
  margin-top: auto;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column,
  .columns-content-column {
    width: calc(33.33333333% - 0.875rem);
    flex: 0 0 calc(33.33333333% - 0.875rem);
  }
  .wp-block .columns-content-column.col-two,
  .columns-content-column.col-two {
    width: calc(50% - 1.875rem);
    flex: 0 0 calc(50% - 1.875rem);
  }
  .wp-block .columns-content-column.col-two:nth-of-type(2n + 1),
  .columns-content-column.col-two:nth-of-type(2n + 1) {
    margin-right: auto;
  }
  .wp-block .columns-content-column.col-two:nth-of-type(2n),
  .columns-content-column.col-two:nth-of-type(2n) {
    margin-left: auto;
  }
  .wp-block .columns-content-column.col-four,
  .columns-content-column.col-four {
    width: calc(25% - 0.625rem);
    flex: 0 0 calc(25% - 0.625rem);
  }
  .wp-block .columns-content-column.col-one,
  .columns-content-column.col-one {
    width: 100%;
    flex: 0 0 100%;
  }
  .wp-block .columns-content-column.bg-cover,
  .columns-content-column.bg-cover {
    width: calc(33.33333333% - 3.25rem);
    flex: 0 0 calc(33.33333333% - 3.25rem);
  }
  .wp-block .columns-content-column.testimonial .columns-content-content,
  .columns-content-column.testimonial .columns-content-content {
    padding: 3.125rem;
  }
}
.wp-block .columns-content-column.bg-cover,
.columns-content-column.bg-cover {
  overflow: hidden;
}
.wp-block .columns-content-column.bg-cover .columns-content-column--title,
.columns-content-column.bg-cover .columns-content-column--title {
  margin-bottom: 1.25rem;
}
.wp-block .columns-content-column.bg-cover .columns-content--image,
.columns-content-column.bg-cover .columns-content--image {
  position: absolute;
  width: 100%;
}
.wp-block .columns-content-column.bg-cover .columns-content-content,
.columns-content-column.bg-cover .columns-content-content {
  padding: 1.875rem;
}
.wp-block .columns-content-column.bg-cover img,
.columns-content-column.bg-cover img {
  border-radius: 1.375rem;
}
.wp-block .columns-content-column.bg-bottom .columns-content-content,
.columns-content-column.bg-bottom .columns-content-content {
  padding: 3.125rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.wp-block .columns-content-column.bg-bottom .columns-content--image img,
.columns-content-column.bg-bottom .columns-content--image img {
  height: 10rem;
}
.wp-block .columns-content-column.bg-bottom p,
.columns-content-column.bg-bottom p {
  margin-bottom: 1rem;
}
.wp-block .columns-content-column.icon-top .columns-content-column--title,
.columns-content-column.icon-top .columns-content-column--title {
  display: flex;
  margin-bottom: 1.25rem;
}
.wp-block .columns-content-column.icon-top .columns-content-column--title img,
.columns-content-column.icon-top .columns-content-column--title img {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 1440px) {
  .wp-block .columns-content-column.icon-top .columns-content-column--title img,
  .columns-content-column.icon-top .columns-content-column--title img {
    width: 5.5rem;
    height: 5.5rem;
  }
}
.wp-block .columns-content-column.icon-top .columns-content-column--title .columns-content-column--title,
.columns-content-column.icon-top .columns-content-column--title .columns-content-column--title {
  margin-bottom: 0;
  margin-left: 0.625rem;
  width: calc(100% - 5.25rem);
  display: flex;
  align-items: center;
}
@media (min-width: 1440px) {
  .wp-block .columns-content-column.icon-top .columns-content-column--title .columns-content-column--title,
  .columns-content-column.icon-top .columns-content-column--title .columns-content-column--title {
    margin-left: 1.5rem;
  }
}
.wp-block .columns-content-column.icon-center,
.columns-content-column.icon-center {
  margin-top: 2.8125rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-center,
  .columns-content-column.icon-center {
    margin-top: 2.375rem;
  }
}
.wp-block .columns-content-column.icon-center .columns-content-content,
.columns-content-column.icon-center .columns-content-content {
  padding: 5.125rem 1.25rem 2.75rem;
}
.wp-block .columns-content-column.icon-center .columns-content-column--title,
.columns-content-column.icon-center .columns-content-column--title {
  margin-bottom: 0;
}
.wp-block .columns-content-column.icon-center .columns-content-column--icon img,
.columns-content-column.icon-center .columns-content-column--icon img {
  width: 5.625rem;
  height: 5.625rem;
  transform: translateY(-50%);
}
.wp-block .columns-content-column.icon-center .columns-content-column--text p,
.columns-content-column.icon-center .columns-content-column--text p {
  text-align: center;
  font-size: 1.25rem;
}
.wp-block .columns-content-column.icon-center-box .columns-content-content,
.columns-content-column.icon-center-box .columns-content-content {
  padding: 1.875rem;
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--title,
.columns-content-column.icon-center-box .columns-content-column--title {
  text-align: center;
  margin-bottom: 1.25rem;
  font-size: var(--sk-text--h5);
  line-height: var(--sk-line-height--h5);
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--title img,
.columns-content-column.icon-center-box .columns-content-column--title img {
  width: 7.6875rem;
  height: 7.6875rem;
  margin: 0 auto 1.25rem;
  -o-object-fit: contain;
     object-fit: contain;
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--label-text + .columns-content-column--title,
.columns-content-column.icon-center-box .columns-content-column--label-text + .columns-content-column--title {
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--text,
.columns-content-column.icon-center-box .columns-content-column--text {
  text-align: center;
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--text ul,
.columns-content-column.icon-center-box .columns-content-column--text ul {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  text-align: left;
}
.wp-block .columns-content-column.icon-center-box .columns-content-column--text ul li,
.columns-content-column.icon-center-box .columns-content-column--text ul li {
  margin-bottom: 0;
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card,
.columns-content-column.icon-center-no-shadow.sk-card {
  box-shadow: none;
  border-radius: 0;
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card .columns-content-content,
.columns-content-column.icon-center-no-shadow.sk-card .columns-content-content {
  padding: 0 2.0625rem;
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--title,
.columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--title {
  text-align: center;
  margin-bottom: 1.875rem;
  font-size: var(--sk-text--h5);
  line-height: var(--sk-line-height--h5);
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--title img,
.columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--title img {
  width: 17.5rem;
  height: 17.5rem;
  margin: 0 auto 1.875rem;
  -o-object-fit: contain;
     object-fit: contain;
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--text,
.columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--text {
  text-align: center;
}
.wp-block .columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--label-text,
.columns-content-column.icon-center-no-shadow.sk-card .columns-content-column--label-text {
  color: var(--sk-color-text);
  margin-bottom: 1.875rem;
  font-size: var(--sk-text--h3);
  line-height: var(--sk-line-height--h3);
  font-weight: 900;
}
.wp-block .columns-content-column.icon-right,
.columns-content-column.icon-right {
  margin-top: 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-right,
  .columns-content-column.icon-right {
    margin-top: 3.4375rem;
  }
}
.wp-block .columns-content-column.icon-right .columns-content-content,
.columns-content-column.icon-right .columns-content-content {
  padding: 2.625rem 1rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-right .columns-content-content,
  .columns-content-column.icon-right .columns-content-content {
    padding: 3.75rem 2.8125rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .columns-content-column.icon-right .columns-content-content,
  .columns-content-column.icon-right .columns-content-content {
    text-align: center;
  }
}
.wp-block .columns-content-column.icon-right .columns-content-column--title img,
.columns-content-column.icon-right .columns-content-column--title img {
  top: -2.5rem;
  right: -0.5625rem;
  max-width: 4.5625rem;
  max-height: 5.125rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-right .columns-content-column--title img,
  .columns-content-column.icon-right .columns-content-column--title img {
    top: -3.4375rem;
    right: 1.5625rem;
    max-width: 7.75rem;
    max-height: 8.8125rem;
  }
}
.wp-block .columns-content-column.icon-right .columns-content-column--title .columns-content-column--title,
.columns-content-column.icon-right .columns-content-column--title .columns-content-column--title {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-right .columns-content-column--title .columns-content-column--title,
  .columns-content-column.icon-right .columns-content-column--title .columns-content-column--title {
    margin-bottom: 1.5rem;
    max-width: calc(100% - 8.125rem);
  }
}
.wp-block .columns-content-column.icon-right .sk-btn,
.columns-content-column.icon-right .sk-btn {
  border-radius: 0;
  margin: 1.5rem 0 0;
  color: #6031ed;
  position: relative;
}
.wp-block .columns-content-column.icon-right .sk-btn::before,
.columns-content-column.icon-right .sk-btn::before {
  background: #6031ed;
  width: calc(100% - 1.5rem);
  height: 0.0625rem;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
}
.wp-block .columns-content-column.icon-right .sk-btn::after,
.columns-content-column.icon-right .sk-btn::after {
  background: none;
  content: ">";
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-block .columns-content-column.icon-right .sk-btn:hover, .wp-block .columns-content-column.icon-right .sk-btn:focus,
.columns-content-column.icon-right .sk-btn:hover,
.columns-content-column.icon-right .sk-btn:focus {
  text-decoration: none;
  color: var(--sk-color-text);
}
.wp-block .columns-content-column.icon-right .sk-btn:hover::before, .wp-block .columns-content-column.icon-right .sk-btn:focus::before,
.columns-content-column.icon-right .sk-btn:hover::before,
.columns-content-column.icon-right .sk-btn:focus::before {
  background: var(--sk-color-text);
}
.wp-block .columns-content-column.icon-left,
.columns-content-column.icon-left {
  box-shadow: none;
}
.wp-block .columns-content-column.icon-left .columns-content-content,
.columns-content-column.icon-left .columns-content-content {
  display: flex;
  align-items: center;
  padding: 1.875rem;
  height: 100%;
}
@media (max-width: 1024px) {
  .wp-block .columns-content-column.icon-left .columns-content-content,
  .columns-content-column.icon-left .columns-content-content {
    flex-wrap: wrap;
  }
  .wp-block .columns-content-column.icon-left .columns-content-content .columns-content-column--title,
  .wp-block .columns-content-column.icon-left .columns-content-content .columns-content-column--text,
  .columns-content-column.icon-left .columns-content-content .columns-content-column--title,
  .columns-content-column.icon-left .columns-content-content .columns-content-column--text {
    flex: 100%;
  }
}
.wp-block .columns-content-column.icon-left .columns-content-content .columns-content-column--title,
.columns-content-column.icon-left .columns-content-content .columns-content-column--title {
  margin-bottom: 0;
  margin-right: 1.5rem;
  width: 100%;
  max-width: 3.75rem;
  height: 3.75rem;
}
.wp-block .columns-content-column.icon-left .columns-content-content .columns-content-column--text p,
.columns-content-column.icon-left .columns-content-content .columns-content-column--text p {
  font-family: var(--sk-font-secondary);
}
.wp-block .columns-content-column.icon-left .columns-content-content .columns-content-column--text p strong,
.columns-content-column.icon-left .columns-content-content .columns-content-column--text p strong {
  font-size: var(--sk-text--h5);
}
.wp-block .columns-content-column.icon-left-circle,
.columns-content-column.icon-left-circle {
  padding-left: 1.875rem;
  box-shadow: none;
  background: transparent;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-left-circle,
  .columns-content-column.icon-left-circle {
    padding-left: 4.0625rem;
  }
}
.wp-block .columns-content-column.icon-left-circle .columns-content-content,
.columns-content-column.icon-left-circle .columns-content-content {
  padding: 1.25rem 1.25rem 1.25rem 2.75rem;
  height: 100%;
  border-radius: 2rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.icon-left-circle .columns-content-content,
  .columns-content-column.icon-left-circle .columns-content-content {
    padding: 2.75rem 2.75rem 2.75rem 8.5625rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .columns-content-column.icon-left-circle .sk-pd-15,
  .columns-content-column.icon-left-circle .sk-pd-15 {
    padding: 0.3125rem;
  }
}
.wp-block .columns-content-column.icon-left-circle.no-thumb,
.columns-content-column.icon-left-circle.no-thumb {
  padding: 0;
}
.wp-block .columns-content-column.icon-left-circle.no-thumb .columns-content-content,
.columns-content-column.icon-left-circle.no-thumb .columns-content-content {
  padding: 2.5rem 2rem;
}
.wp-block .columns-content-column.bg-top .columns-content-content,
.columns-content-column.bg-top .columns-content-content {
  overflow: hidden;
  padding: 0;
}
.wp-block .columns-content-column.bg-top .columns-content-column--title,
.columns-content-column.bg-top .columns-content-column--title {
  margin: 0;
}
.wp-block .columns-content-column.bg-top .columns-content-column--title:empty,
.columns-content-column.bg-top .columns-content-column--title:empty {
  padding-bottom: 1.25rem;
}
.wp-block .columns-content-column.bg-top .columns-content-column--title .columns-content-column--title:not(:empty),
.columns-content-column.bg-top .columns-content-column--title .columns-content-column--title:not(:empty) {
  padding: 1.25rem 1.5rem 0.5rem;
}
.wp-block .columns-content-column.bg-top .columns-content-column--text,
.columns-content-column.bg-top .columns-content-column--text {
  padding: 0 1.5rem 1.25rem;
}
.wp-block .columns-content-column.bg-top a.sk-btn,
.columns-content-column.bg-top a.sk-btn {
  width: auto;
  margin: 1.25rem 1.5rem 0.5rem;
}
.wp-block .columns-content-column.bg-top img,
.columns-content-column.bg-top img {
  border-radius: 1.5rem 1.5rem 0 0;
}
.wp-block .columns-content-column.subtitle .columns-content-content,
.columns-content-column.subtitle .columns-content-content {
  padding: 1.875rem;
}
.wp-block .columns-content-column.subtitle h3,
.columns-content-column.subtitle h3 {
  margin-bottom: 1.25rem;
}
.wp-block .columns-content-column.video-link, .wp-block .columns-content-column.video-lightbox,
.columns-content-column.video-link,
.columns-content-column.video-lightbox {
  box-shadow: none;
  border: 1px solid var(--sk-color-grey-second);
  border-radius: 1.5rem;
}
.wp-block .columns-content-column.video-link:hover, .wp-block .columns-content-column.video-link:focus, .wp-block .columns-content-column.video-lightbox:hover, .wp-block .columns-content-column.video-lightbox:focus,
.columns-content-column.video-link:hover,
.columns-content-column.video-link:focus,
.columns-content-column.video-lightbox:hover,
.columns-content-column.video-lightbox:focus {
  border-color: var(--sk-color-primary);
}
.wp-block .columns-content-column.video-link .columns-content-content, .wp-block .columns-content-column.video-lightbox .columns-content-content,
.columns-content-column.video-link .columns-content-content,
.columns-content-column.video-lightbox .columns-content-content {
  padding: 1.25rem 1.25rem 1.75rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wp-block .columns-content-column.video-link .columns-content-content img, .wp-block .columns-content-column.video-lightbox .columns-content-content img,
.columns-content-column.video-link .columns-content-content img,
.columns-content-column.video-lightbox .columns-content-content img {
  height: 15rem;
  border-radius: 1.125rem;
}
.wp-block .columns-content-column.video-link .columns-content-content img,
.wp-block .columns-content-column.video-link .columns-content-content .columns-content-column--title, .wp-block .columns-content-column.video-lightbox .columns-content-content img,
.wp-block .columns-content-column.video-lightbox .columns-content-content .columns-content-column--title,
.columns-content-column.video-link .columns-content-content img,
.columns-content-column.video-link .columns-content-content .columns-content-column--title,
.columns-content-column.video-lightbox .columns-content-content img,
.columns-content-column.video-lightbox .columns-content-content .columns-content-column--title {
  margin-bottom: 1.3125rem;
}
.wp-block .columns-content-column.video-link .columns-content-content p, .wp-block .columns-content-column.video-lightbox .columns-content-content p,
.columns-content-column.video-link .columns-content-content p,
.columns-content-column.video-lightbox .columns-content-content p {
  font-size: var(--sk-text-base-size);
  margin-bottom: 1.3125rem;
}
.wp-block .columns-content-column.right-border,
.columns-content-column.right-border {
  background: none;
  box-shadow: none;
  border-radius: 0;
  border-left: 4px solid var(--sk-color-text);
  max-width: 26.875rem;
}
.wp-block .columns-content-column.right-border .columns-content-content,
.columns-content-column.right-border .columns-content-content {
  padding: 0 0 0 1.5rem;
}
.wp-block .columns-content-column.simple,
.columns-content-column.simple {
  box-shadow: none;
}
.wp-block .columns-content-column.simple img,
.columns-content-column.simple img {
  height: 1.875rem;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left;
     object-position: left;
}
.wp-block .columns-content-column.image-right,
.columns-content-column.image-right {
  padding: 1.25rem;
  align-items: center;
}
@media (max-width: 1024px) {
  .wp-block .columns-content-column.image-right,
  .columns-content-column.image-right {
    text-align: center;
    background: none !important;
    box-shadow: none;
  }
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-right,
  .columns-content-column.image-right {
    flex-direction: row;
    padding: 1.875rem;
  }
}
.wp-block .columns-content-column.image-right .columns-content-column--title,
.columns-content-column.image-right .columns-content-column--title {
  font-size: var(--sk-text--h2);
  line-height: var(--sk-line-height--h2);
  margin-bottom: 2.125rem;
}
.wp-block .columns-content-column.image-right .columns-content-content,
.columns-content-column.image-right .columns-content-content {
  padding: 0;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-right .columns-content-content,
  .columns-content-column.image-right .columns-content-content {
    flex: 0 0 calc(100% - 50rem);
    width: calc(100% - 50rem);
    max-width: 28.75rem;
    margin: 0 2rem 0 auto;
  }
}
.wp-block .columns-content-column.image-right .columns-content--image,
.columns-content-column.image-right .columns-content--image {
  margin-top: 0.9375rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-right .columns-content--image,
  .columns-content-column.image-right .columns-content--image {
    flex: 0 0 50rem;
    width: 50rem;
    margin-top: 0;
  }
}
.wp-block .columns-content-column.image-right img,
.columns-content-column.image-right img {
  height: 10.625rem;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-right img,
  .columns-content-column.image-right img {
    height: 23.125rem;
  }
}
.wp-block .columns-content-column.image-top,
.columns-content-column.image-top {
  background: none;
  box-shadow: none;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  gap: 0;
  max-width: 16.0625rem;
  flex: auto;
  width: auto;
}
@media (max-width: 1024px) {
  .wp-block .columns-content-column.image-top,
  .columns-content-column.image-top {
    margin: 0 auto;
  }
}
.wp-block .columns-content-column.image-top .columns-content--image img,
.columns-content-column.image-top .columns-content--image img {
  border-radius: 2rem;
  width: 12.5rem;
  height: 9.375rem;
  margin: 0 auto;
}
.wp-block .columns-content-column.image-top .columns-content-content,
.columns-content-column.image-top .columns-content-content {
  padding: 1rem 0 0;
  text-align: center;
}
.wp-block .columns-content-column.image-top .columns-content-content h2,
.columns-content-column.image-top .columns-content-content h2 {
  margin-bottom: 0;
}
.wp-block .columns-content-column.image-center,
.columns-content-column.image-center {
  border-radius: 0.5625rem;
  border: 1px solid #dce2fa;
  background: #fff !important;
  padding: 1.25rem 1rem;
  text-align: center;
  overflow: hidden;
  box-shadow: none;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-center,
  .columns-content-column.image-center {
    padding: 2rem 1.25rem;
  }
}
.wp-block .columns-content-column.image-center .columns-content-content,
.columns-content-column.image-center .columns-content-content {
  padding: 0;
}
.wp-block .columns-content-column.image-center .columns-content-column--title,
.columns-content-column.image-center .columns-content-column--title {
  font-weight: 400;
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
  margin-bottom: 1.5rem;
}
.wp-block .columns-content-column.image-center .columns-content-column--title span,
.columns-content-column.image-center .columns-content-column--title span {
  display: block;
  font-size: var(--sk-text--h2);
  line-height: var(--sk-line-height--h2);
  font-weight: 700;
}
.wp-block .columns-content-column.image-center .columns-content-column--text,
.columns-content-column.image-center .columns-content-column--text {
  margin-bottom: 1.5rem;
}
.wp-block .columns-content-column.image-center .columns-content--image,
.columns-content-column.image-center .columns-content--image {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
}
.wp-block .columns-content-column.image-center .columns-content--image .sk-btn--borderless,
.columns-content-column.image-center .columns-content--image .sk-btn--borderless {
  margin-top: 1.5rem;
  z-index: 3;
}
.wp-block .columns-content-column.image-center .columns-content--image picture,
.columns-content-column.image-center .columns-content--image picture {
  position: relative;
  z-index: 2;
}
.wp-block .columns-content-column.image-center .columns-content--image img,
.columns-content-column.image-center .columns-content--image img {
  -o-object-fit: contain;
     object-fit: contain;
  height: 11.25rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-column.image-center .columns-content--image img,
  .columns-content-column.image-center .columns-content--image img {
    height: 15.625rem;
  }
}
.wp-block .columns-content-column.image-center .columns-content--image .columns-content--image--bg,
.columns-content-column.image-center .columns-content--image .columns-content--image--bg {
  content: "";
  position: absolute;
  bottom: -2rem;
  left: -1.25rem;
  width: calc(100% + 2.5rem);
  height: 12.5rem;
  z-index: 1;
  border-radius: 0 0 0.5625rem 0.5625rem;
}
.wp-block .columns-content.white,
.columns-content.white {
  background: url(../../img/reviews-bg.svg) 0% 0%/cover no-repeat, linear-gradient(202deg, rgb(27, 45, 203) 4.39%, rgb(26, 7, 83) 82.02%);
}
.wp-block .columns-content.white:has(.sk-section--background),
.columns-content.white:has(.sk-section--background) {
  background: none;
}
.wp-block .columns-content.white h2,
.wp-block .columns-content.white .columns-content-text,
.columns-content.white h2,
.columns-content.white .columns-content-text {
  color: var(--sk-color-white);
}
.wp-block .columns-content.form-on-bottom .columns-content-columns,
.columns-content.form-on-bottom .columns-content-columns {
  grid-gap: 1.25rem;
}
.wp-block .columns-content-form,
.columns-content-form {
  margin-top: 2rem;
}
@media (min-width: 1024px) {
  .wp-block .columns-content-form,
  .columns-content-form {
    margin-top: 10rem;
  }
}
.wp-block .columns-content .form-wrap,
.columns-content .form-wrap {
  margin-top: 3.5rem;
}
.wp-block .columns-content.light-blue,
.columns-content.light-blue {
  background: var(--sk-color-third-light);
}
.wp-block .columns-content.small-columns .columns-content-columns,
.columns-content.small-columns .columns-content-columns {
  max-width: 67.5rem;
  margin-left: auto;
  margin-right: auto;
}
.wp-block .columns-content.small-columns .columns-content-column,
.columns-content.small-columns .columns-content-column {
  text-align: center;
  max-width: 11.25rem;
  flex: 11.25rem;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .wp-block .columns-content.small-columns .columns-content-column,
  .columns-content.small-columns .columns-content-column {
    max-width: 14.625rem;
    flex: 14.625rem;
    margin: 0;
  }
}
.wp-block .columns-content.small-columns .columns-content-column .columns-content-content,
.columns-content.small-columns .columns-content-column .columns-content-content {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.wp-block .columns-content.small-columns .columns-content-column .columns-content-column--text,
.columns-content.small-columns .columns-content-column .columns-content-column--text {
  margin-top: auto;
  margin-bottom: auto;
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}
@media (min-width: 1024px) {
  .wp-block .columns-content.small-columns .columns-content-column .columns-content-column--text,
  .columns-content.small-columns .columns-content-column .columns-content-column--text {
    padding-top: 1.25rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .columns-content.small-columns .columns-content-column .columns-content-column--text,
  .columns-content.small-columns .columns-content-column .columns-content-column--text {
    padding: 1.25rem 0.9375rem;
  }
}
.wp-block .columns-content.small-columns .columns-content-column .columns-content-column--text strong,
.columns-content.small-columns .columns-content-column .columns-content-column--text strong {
  font-size: var(--sk-text--h4);
  line-height: var(--sk-line-height--h4);
}
.wp-block .columns-content.columns-slider-mobile .columns-slider-mobile--container.swiper .swiper-wrapper,
.columns-content.columns-slider-mobile .columns-slider-mobile--container.swiper .swiper-wrapper {
  flex-wrap: nowrap;
  box-sizing: border-box;
}
.wp-block .columns-content.columns-slider-mobile .columns-slider-mobile--container.swiper .swiper-pagination-columns,
.columns-content.columns-slider-mobile .columns-slider-mobile--container.swiper .swiper-pagination-columns {
  margin-top: 0.5rem;
}
.wp-block .columns-content-bottom,
.columns-content-bottom {
  padding-top: 40px;
}

.marquee-container + .columns-content.sk-section {
  padding-top: 5.625rem;
  margin-top: 0;
}
@media (min-width: 1024px) {
  .marquee-container + .columns-content.sk-section {
    padding-top: 8.75rem;
  }
}

.hero + .columns-content.sk-section {
  margin-top: 1.875rem;
}
